suno-sounds API
suno-sounds を OpenAI 互換 API から利用して 音声 を生成できます。
機能
- モデル
- 音声
- APIモデル
suno-sounds- エンドポイント
- OpenAI-compatible
- パラメータ
- 長さ, 形式, 音声, 言語
現在の料金
USD 2.0000 100万トークンあたり
クイックスタート
curl https://api.seedance.nz/v1/audio/speech \
-H "Authorization: Bearer $SEEDANCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"model":"suno-sounds","prompt":"A clear description of the scene"}'from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.audio.speech.create(model="suno-sounds", input="A clear description of the scene")const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.audio.speech.create({ model: 'suno-sounds', input: 'A clear description of the scene' });よくある質問
このモデルを呼び出すには?
API キーを作成し、下のモデル名を使ってドキュメントの OpenAI 互換エンドポイントにリクエストを送信してください。